/* section short plan */
    .container_short_plan{
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
        gap: 16px;
    }

    .plan{
        border: 1px solid var(--second);
        background: var(--light-white);
        padding: 16px;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 8px;
    }

    .titre_plan{
        text-align: center;
        font-weight: 700;
    }

    .prix_plan, .prix_plan b{
        font-weight: 700;
    }

    .prix_plan b{
        font-size: 20px;
    }

    .prix_plan span{
        font-size: 30px;
        font-weight: 700;
        color: var(--second);
    }
/* section short plan */

/* section avantages / inconvenients */
    .avantages_inconvenients{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        gap: 16px;
    }

    .container_avantages_inconvenients{
        background: var(--light-white);
        border: 1px solid var(--second);
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
        gap: 16px;
        padding: 25px 16px;
        border-radius: 16px;
    }

    .content_avantages_inconvenients{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .content_avantages_inconvenients ul{
        list-style: none;
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .content_avantages_inconvenients ul h3{
        text-align: center;
        color: var(--second);
        text-transform: uppercase;
        font-weight: 700;
        font-size: 17px;
    }

    .content_avantages_inconvenients ul li{
        display: flex;
        gap: 8px;
        i{
            color: var(--second);
        }
    }
/* section avantages / inconvenients */

/* section option suplementaire */
    .container_option_sup{
        background: var(--light-white);
        border: 1px solid var(--second);
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
        gap: 32px;
        padding: 25px;
        border-radius: 16px;
    }

    .box_img_option_sup{
        width: 50px; height: 50px;
    }

    .box_img_option_sup img{
        width: 100%; height: 100%;
        object-fit: contain;
    }

    .content_option_sup h3{
        font-size: 17px;
        font-weight: 700;
        margin: 12px 0;
    }

    .content_option_sup p{
        text-align: justify;

    }
/* section option suplementaire */

/* responsive */
    /* section avantages / inconvenients */
        @media screen and (max-width: 650px) {
            .container_avantages_inconvenients{
                grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
            }
        }
    /* section avantages / inconvenients */

    /* section option suplementaire */
        @media screen and (max-width: 650px) {
            .container_option_sup{
                grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
            }
        }
    /* section option suplementaire */
/* responsive */